<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlParent"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/rlRSalesGrowthCounter"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_margin="@dimen/custom_margin2dp"
            android:background="@drawable/gradient_bsg"
            android:padding="@dimen/custom_margin"
            android:weightSum="7"
            android:visibility="gone"
            android:baselineAligned="false">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvLSTYSameMoSale"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvL3M_AvgSale"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvCurrentMonthSale"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvGrowthoverLSTYearPer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvGrowthoverL3MPer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvClsStkLSTMonth"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvNOD"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/rlRowSalesGSubAxe"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="9.5"
            android:layout_margin="@dimen/custom_margin2dp"
            android:background="@drawable/gradient_bsg"
            android:padding="@dimen/custom_margin"
            android:visibility="gone"
            android:baselineAligned="false">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1.5"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvParamCode"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="normal" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1.5"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvParamName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="normal" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvLSTYSameMoSaleSubAxe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvL3M_AvgSaleSubAxe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvCurrentMonthSaleSubAxe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvGrowthoverLSTYearPerSubAxe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvGrowthoverL3MPerSubAxe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvClsStkLSTMonthSubAxe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight=".5"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvNODSubAxe"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>
</LinearLayout>